<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <boolean id="should_force_refresh" value="true"/>

  <container class="subsection_box">
    <translation id="title" translation_id="232146" type="use" value="Honours" />
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

    <container class="horizontal_adaptive_container" id="hnrs" default_height="-1">
      <layout class="arrange_horizontal_attachment" alignment="left" />
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" />

    </container>
  </container>

      <!--logo-->
      <widget class="picture" id="pict" scale_picture="false" transparency="0.1">
        <boolean id="keep_aspect_ratio" value="true" />
        <flags id="image_alignment" value="right" />

        <record id="object_property">
          <integer id="get_property" value="mnpc" />
        </record>
      </widget>

</panel>